@charset "utf-8";

#container{
    width: 100%;
    position: relative;
    overflow: hidden;
}
#notice{
    width: 100%;
    position: relative;
    background-color: #eee;
}
.notice-p{
    width: 100%;
    text-align: center;
    display: block;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 3% 4% 1% 4%;
    line-height: 20px;
}
.notice-close{
    font-size: 25px;
    text-align: center;
    display: block;
    width: 5%;
    margin: 0 auto;
    padding-bottom: 2%;
}
#header{
    width: 100%; 
    position: relative;
}
#header-upper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.hamburger{
    border-right: 1px solid #d6d6d6;
    width: 50%; height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hamburger:hover{
    background-color: #eee;
}
.hamburger>i{
    font-size: 2rem;
}
.search-glass{
    width: 50%; height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.search-glass>i{
    font-weight: bold;
    font-size: 2rem;
}
.search-glass:hover{
     background-color: #eee;
}
.search{
    background-color: white;
    width: 100%;
    display: none;
    position: relative;
    left: 0;
    top: 0;
}
.search.active{
    display: block;
}
.search-glass.active{
    background-color: #eee;
}
.search>hr{
    border: 0.5px solid #d6d6d6;
}
.input-box{
    position: relative;
    text-align: center;
}
.search-input{
    width: 90%;
    padding: 2%;
    border: 1px solid #d6d6d6;
}
.search-input:placeholder-shown{
    font-size: 0.9rem;
}
.search-input:focus{
    outline: 1px solid transparent;
}
.search-input{
    border: 1px solid #d6d6d6;
}
.input-box>button{
    border: none;
    background-color: transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 7%;
    cursor: pointer;
}
.input-box>button>i{
    font-size: 1rem;
}
.logo{
    width: 100%;
    text-align: center;
}
.logo-1{
    width: 45%;
}
.logo-2{
    display: none;
}
#header-lower{
    position: fixed;
    top: 0; left: -100%;
    width: 100%; height: 100vh;
    transition: 0.5s;
}
#header-lower-pc{
    display: none;
}
.side-gnb-close{
    width: 100%; height: 60px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-bottom: 1px solid #eee;
}
.side-gnb-close>a{
    width: 20%; height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #eee;
}
.gnb{
    width: 100%;
    position: relative;
}
.gnb>li{
    width: 100%; height: 60px;
    border-bottom: 1px solid #eee;
}
.gnb>li>a{
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.9rem;
    padding: 0 25% 0 15% ;
}
.lnb{
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    display: none;
}
.lnb>li>a>.im-angle-down{
    display: none;
}
.lnb>li>a>.im-angle-down.active{
    display: flex;
}
.lnb>li>a>.im-angle-right.active{
    display: none;
}
.lnb>li:nth-child(1){
    width: 100%; height: 60px;
    border-bottom: 1px solid #eee;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 0 0 10%;
    font-weight: bold;
    font-size: 1.2rem;
    cursor: pointer;
}
.lnb>li:nth-child(1) p{
    padding-left: 5%;
    font-weight: 100;
}
.lnb>li{
    position: relative;
}
.lnb>li>a{
    width: 100%; height: 50px;
    border-bottom: 1px solid #eee;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 7% 0 10%;
    font-weight: bold;
    font-size: 1.1rem;
}
.lnb>li>ul>li>a{
    width: 100%; height: 50px;
    border-bottom: 1px solid #eee;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 7% 0 20%;
    font-weight: bold;
    font-size: 0.9rem;
}
.snb{
    position: relative;
    width: 100%;
    display: none;
}
.snb>li>a{
    width: 100%; height: 50px;
    border-bottom: 1px solid #eee;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 7% 0 20%;
    font-weight: bold;
    font-size: 1.1rem;
}
.snb>li>a>.im-angle-down{
    display: none;
}
.snb>li>a>.im-angle-down.active{
    display: flex;
}
.snb>li>a>.im-angle-right.active{
    display: none;
}
.snb-sub{
    position: relative;
    width: 100%;
    display: none;
}
.snb-sub>li>a{
     width: 100%; height: 50px;
    border-bottom: 1px solid #eee;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 7% 0 20%;
    font-weight: 100;
    font-size: 0.9rem;
}
#header-line{
    background-color: #eee;
    width: 100%; height: 25px;
    margin-top: 15px;
}
#header-line.active{
    display: none;
}
#main{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}
.main-image{
    width: 100%;
    text-align: center;
}
.main-mobile{
    width: 95%;
}
.main-full{
    display: none;
}
.main-pbox{
    font-size: 1rem;
    width: 95%;
    line-height: 40px;
    color: white;
    text-align: center;
    font-weight: bold;
    border-radius: 3px;
    background-color: #184625;
    margin-top: 15px;
}
.main-pbox:hover{
    background-color: black;
}
#contents{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.content1{
    width: 95%; 
    position: relative;
    margin: 15px auto;
}
.content1>img{
    width: 100%;
}
.content1-p{
    font-size: 1rem;
    background: white;
    width: 150px;
    display: block;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    position: absolute;
    bottom: 15px;left: 50%;
    transform: translateX(-50%);
    border-radius: 3px;
}
.content1-p:hover{
    background-color: #eee;
}
.content2{
    width: 100%;
}
.content2>img{
    width: 100%;
    margin-bottom: 15px;
}
.content2-p{
    font-size: 1rem;
    background-color: #ebe2d7;
    width: 95%;
    display: block;
    line-height: 40px;
    text-align: center;
    border-radius: 3px;
    margin: 0px auto 10px;
    font-weight: bold;
}
.content2-p:hover{
    background-color: #e5e5e5;
}
.cont2-img2{
    display: none;
}
.content3{
    width: 100%;
    position: relative;
    margin: auto;
}
.slide-button{
    background-color: rgba(0, 0, 0, 0.19);
    width: 45px; height: 45px;
    border-radius: 50%;
    border: 1px solid white;
    font-size:35px;
    text-align: center;
    line-height: 40px;
    color: white;
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
    margin: auto 20px;
    cursor: pointer;
}
.slide-button:hover{
    background-color: rgba(0, 0, 0, 0.56);
}
.next{
    right: 0;
}
.mySlides{
    width:100%;
    display: none;
}
.mySlides>img{
    width: 95%;
    display: block;
    margin: 0 auto;
}
.mySlides>p{
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    margin-top: 5px;
}
#footer{
    width: 100%;
    position: relative;
    margin-top: 15px;
}
#footer1{
    width: 100%;
    background-color: #eee;
    padding:0 50px 50px 40px;
}
.footer1-ul{
    width: 100%;
}
.footer1-ul-title{
    width: 100%;
    font-weight: bold;
    font-size: 0.9rem;
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
    cursor: pointer;
}
.footer1-ul-title>.im{
    font-size: 0.5rem;
    font-weight: bold;
}
.ft-ul{
    display: none;
    margin-top: 20px;
}
.ft-ul>li{
    width: 100%;
    font-size: 0.9rem;
    border-top: 1px solid #adaaaa;
    margin-bottom: 15px;
    line-height: 20px;
}
.ft-ul.active{
    display: block;
}
#footer2{
    background-color: #eee;
    width: 100%;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 40px;
}
.footer2-news{
    width: 100%;
    padding: 20px 0px;
}
.footer2-news>p{
    width: 100%;
    font-size: 0.9rem;
    font-weight: bold;
}
.footer2-news>input{
    width: 95%;
    line-height: 30px;
    margin-top: 15px;
}
.footer2-news>input:placeholder-shown{
    padding-left: 10px;
    font-size: 0.9rem;
}
.ft2-b1{
    width: 45%;
    border: none;
    line-height: 30px;
    background-color: #cbcbcb;
    border-radius: 3px;
    font-weight: bold;
    font-size:0.9rem;
    cursor: pointer;
}
.ft2-b2{
    width: 100%;
    border: none;
    line-height: 30px;
    background-color: #cbcbcb;
    border-radius: 3px;
    font-weight: bold;
    font-size:0.9rem;
    margin: 10px 0px;
    cursor: pointer;
}
#footer2 .im{
    width: 10%;
    margin-bottom: 15px;
}
.social {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.im-facebook{
    color: #3b5997;
}
.im-pinterest{
    color: #bc091b;
}
.im-google-plus{
    color: #d24835;
}
.im-instagram{
    color: #ac7c5d;
}
.im-tumblr{
    color: #3c3c3c;
}
.im-twitter{
    color: #09aceb;
}
.im-youtube{
    color: #464646;
}
#footer2 .im:hover{
    color:black;
    cursor: pointer;
}
#footer3{
    background-color: #eee;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 0.9rem;
    padding: 20px 0;
}
#footer3>a{
    width: 40%;
    margin: 5px 0;
}
#footer3>a:hover{
    text-decoration: underline;
}
#footer3>p{
    width: 100%;
}
@media screen and (min-width:635px){
    .hamburger{
        width: 10%;
        border: none;
    }
    .hamburger>i{
        font-size: 1.2rem;
    }
    .search-glass{
        display: none;
    }
    .logo{
        width: 80%;
    }
    .logo-1{
        width: 35%;
    }
    .search{
        display: block;
    }
	.main-image>img{
		width: 98%;
	}
    .main-pbox{
        font-size: 0.9rem;
    }
    .content1{
        width: 48%;
    }
    .content1-p{
        font-size: 0.9rem;
    }
    .content2-p{
        font-size: 0.97rem;
    }
    .content3{
        width: 50%;
    }
    #footer1{
        display: flex;
        padding: 30px 20px 20px;;
    }
    .footer1-ul{
        width: 33.3333%;
        border-right: 1px solid #d6d6d6;
        padding-left: 10px;
    }
    .footer1-ul:nth-child(3){
        border: none;
    }
    .footer1-ul-title>.im{
        display: none;
    }
    .footer1-ul-title{
        padding-top: 0;
    }
    .ft-ul{
        display: block;
    }
    .ft-ul>li{
        border: none;
        font-size: 0.9rem;
    }
    #footer2{
        padding: 0 20px;
        align-items: center;
    }
    .footer2-news{
        width: 45%;
    }
    .footer2-news>input{
        width: 90%;
    }
    .ft2-b1{
        width: 17%;
        height: 40px;
        margin-top: 27px;
    }
    .ft2-b2{
        width: 17%;
        margin: 0;
        height: 40px;
        margin-top: 27px;
    }
    #footer2>.im{
        width: 10%;
        margin-bottom: 20px;
        margin-left: 23px;
    }
    #footer3{
        padding: 20px 40px;
    }
    #footer3>a{
        width: 33.333%;
        border-right: 1px solid #d6d6d6;
    }
    #footer3>a:nth-child(3){
        border-right: none;
    }
    #footer3>p{
        margin-top: 20px;
    }
}
@media screen and (min-width:770px){
    .main-mobile{
        display: none;
    }
    .main-full{
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    .main-pbox{
        width: 20%;
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
    }
    .content2{
        position: relative;
    }
    .cont2-img1{
        display: none;
    }
    .cont2-img2{
        display: block;
    }
    .content2-p{
        width: 20%;
        position: absolute;
    }
    .cont2-p1{
        bottom: 50px; left: 200px;
    }
    .cont2-p2{
        bottom: 50px; right: 200px;
    }
}
@media screen and (min-width:1020px){
	#main{
		max-width: 1020px;
		margin: 0 auto;
	}
	#contents{
		max-width: 1020px;
		margin: 0 auto;
	}
    .hamburger{
        display: none;
    }
    #header-upper{
        align-items: center;
        margin: 40px 0;
    }
    .logo{
        width: 50%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding-left: 30px;
    }
    .logo-1{
        width: 40%;
    }
    .logo-2{
        width: 30%;
        display: flex;
        margin-left: 30px;
    }
    .search>hr{
        display: none;
    }
    .search{
        width: 30%;
    }
    #header-lower-pc{
        display: flex;
        width: 100%;
        border-top: 1px solid #d6d6d6;
        position: relative;
    }
    .gnb-pc{
        width: 100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
        height: 40px;
        margin: 0 30%;
    }
    .gnb-pc>li{
        display: block;
        font-size: 0.9rem;
    }
    .lnb-pc{
        width: 100%;
        position: absolute;
        top: 40px; left: 0;
        display: none;
        z-index: 2;
        color: white;
    }
	.snb-sub-pc{
		display: flex;
		flex-wrap: wrap;
	}
    .snb-sub-pc>li:hover{
        text-decoration: underline;
    }
    .snb-sub-pc>li{
        margin: 6px 0;
    }
	.lnb-pc-li-men1>.snb-pc>li>.snb-sub-pc>li{
		width: 50%;
	}
    .lnb-pc-li-men2>.snb-pc>li>.snb-sub-pc>li{
		width: 100%;
	}
    .lnb-pc-li-men3>.snb-sub-pc>li{
		width: 100%;
	}
    .lnb-pc-li-women1>.snb-pc>li>.snb-sub-pc>li{
		width: 50%;
	}
     .lnb-pc-li-women3>.snb-sub-pc>li{
		width: 100%;
	}
    .snb-pc>li{
        margin-bottom: 10px;
    }
    .snb-pc>li>a{
        font-size: 1.1rem;
        font-weight: bold;
    }
    .lnb-pc-li-men1{
        width: 30%;
        padding: 30px;
        text-shadow: 1px 1px 10px black;
		background-image: url(img/images5.jpg);
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: center;
	}
    .lnb-pc-li-men2{
        width: 30%;
        padding: 30px;
        text-shadow: 1px 1px 20px black;
		background-image: url(img/maxresdefault.jpg);
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: center;
    }
    .lnb-pc-li-men3{
        background-color: #eee;
        width: 15%;
        padding: 30px;
        color: black;
        border-right: 1px solid #d6d6d6;
    }
    .lnb-pc-li-men4{
        background-color: #eee;
        width: 25%;
        padding: 30px;
        color: black;
    }
    .lnb-pc>li>a>p{
        font-size: 1.2rem;
        color: black;
        font-weight: bold;
        margin-bottom: 45px;
    }
    
    .lnb-pc-li-men4>ul>li{
        width: 50%;
    }
    #header-line{
        margin: 0;
    }
    .lnb-pc-li-women1{
        width: 30%;
        padding: 30px;
        text-shadow: 1px 1px 10px black;
		background-image: url(img/images11.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top;
	}
    .lnb-pc-li-women2{
        width: 30%;
        padding: 30px;
        text-shadow: 1px 1px 20px black;
		background-image: url(img/barbour-women-fw17-1-1000x800.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center top;
    }
    .lnb-pc-li-women3{
        background-color: #eee;
        width: 15%;
        padding: 30px;
        color: black;
        border-right: 1px solid #d6d6d6;
    }
    .lnb-pc-li-women4{
        background-color: #eee;
        width: 25%;
        padding: 30px;
        color: black;
    }
    .lnb-pc-li-women4>ul>li{
        width: 50%;
    }
    .lnb-pc3-li{
        width: 100%;
    }
    .lnb-pc3-li>ul{
        display: flex;
        height: 350px;
    }
    .lnb-pc3-li>ul>li{
        font-size: 1.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .dis-li1{
        width: 33.3333%;
        background-image: url(img/images12.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .dis-li2{
        width: 33.3333%;
        background-image: url(img/images14.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .dis-li3{
        width: 33.3333%;
        background-image: url(img/images15.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        text-align: center;
    }
    .lnb-pc4-li{
        background-color: #eee;
        width: 100%;
        display: flex;
        height: 380px;
    }
    .lnb-pc4-li>ul{
        width: 33.3333%;
        padding: 30px;
        color: black;
    }
    .lnb-pc4-li>ul>li{
        margin: 10px 0;
    }
    .blog-ul2>li{
        font-size: 1.1rem;
    }
    .blog-ul2>li>.snb-sub-pc>li{
        font-size: 0.9rem;
        width: 100%;
    }
    .blog-ul3{
        background-image: url(img/images13.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
}
@media screen and (min-width:1400px){
    #main{
        max-width: 1400px;
		margin: 0 auto;
	}
	#contents{
        max-width: 1400px;
		margin: 0 auto;
	}
    .social{
        width: 70%;
        margin: 0 auto;
    }
}